
@font-face {font-family: "icof";
  src: url('iconfont.eot?t=1492776138606'); /* IE9*/
  src: url('iconfont.eot?t=1492776138606#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1492776138606') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1492776138606') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1492776138606#icof') format('svg'); /* iOS 4.1- */
}

.icof {
  font-family:"icof" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-triangle:before { content: "\e60a"; }

